# Makefile for nin_cs SCSI adapter driver
FILES = nin_cs.mk doc/nin_cs/README.nin_cs doc/nin_cs/README.nin_cs.eng \
	doc/nin_cs/Q_and_A.nin_cs doc/nin_cs/Q_and_A.nin_cs.eng \
	doc/nin_cs/org-doc/sc3-unix.html \
	modules/nin_cs.c modules/nin_cs.h modules/nin_debug.c

all:
	$(MAKE) -C modules MODULES=nin_cs.o
install:
	$(MAKE) -C modules install-modules MODULES=nin_cs.o
dist:
	tar cvf NinjaSCSI3-0.2.tar $(FILES)
	gzip -v9N NinjaSCSI3-0.2.tar

# gcc -MD -O2 -Wall -Wstrict-prototypes -Winline -pipe  -D__KERNEL__ -DMODULE -I../include -I/usr/src/linux/include -I/usr/src/linux -c nin_cs.c
